### Method

# WebKit WebView get_find_controller

#### Declaration [src]

    WebKitFindController*
    webkit_web_view_get_find_controller (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the `WebKitFindController`.

Gets the `WebKitFindController` that will allow the caller to query the `WebKitWebView` for the text to look for.

#### Return value

Returns: | `WebKitFindController`
| The `WebKitFindController` associated to this particular `WebKitWebView`.
| The data is owned by the instance.